<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.kelompok2.aplikasi_suroh_pendek.Detail_Activity"
    android:background="@color/colorl">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginTop="20dp"
            android:gravity="center">

            <Button
                android:id="@+id/buttonplay"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:text="Play"
                android:textStyle="bold"
                android:background="@drawable/buttonstyle"/>

            <Button
                android:id="@+id/buttonstop"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:text="Stop"
                android:textStyle="bold"
                android:layout_marginLeft="10dp"
                android:background="@drawable/buttonstyle"/>

        </LinearLayout>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="isi"
        android:textAlignment="center"
        android:textSize="20dp"
        android:id="@+id/isi"
        android:textColor="#473838"
        android:layout_marginTop="20dp"/>



        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_marginTop="15dp"
            android:layout_marginBottom="20dp">

            <Button
                android:id="@+id/buttonhome"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:text="Home"
                android:textStyle="bold"
                android:background="@drawable/buttonstyle"/>

        </LinearLayout>
    </LinearLayout>
</ScrollView>
